Subject: (ngtrans) ngtrans meeting in Orlando now scheduled

From: Bob Fink <[email-masked]>
Date: Wed, 11 Nov 1998 16:46:39 -0800

From the Secretariat:

This is to confirm two one-hour sessions for NGTRANS as follows:

	Tuesday, December 8 at 1300-1500
		other groups scheduled at that time: adslmib, dhc, ospf, ipsec, tcpsat
	Tuesday, December 8 at 1415-1515
		other groups scheduled at that time: frnetmib, ssh, ospf, ipsec, tcpsat

You had asked to not conflict with DHC, but we had to do some switching
around and there were not many options.  DHC is meeting on full two hour
session and two one-hour session.  Hopefully this will not be a problem.

-